Subject: Re: [PATCH 3/4] iscsi class, libiscsi: Add net config.

From: "Michael Chan" <[email-masked]>
Date: Mon, 8 Jun 2009 13:06:24 -0700

On Mon, 2009-06-08 at 13:07 -0700, Hans de Goede wrote:
> <snip>
> 
> Sorry for jumping in the middle of a thread, I missed the
> libiscsi in the subject. Can someone please resent me the
> libiscsi part of this patchset so that I can review it ?
> 
> (I'm the libiscsi author)
> 

I'll be sending a new patchset later today and I'll CC you.  In the
final version, we are not modifying libiscsi, only scsi_transport_iscsi.

Thanks.